Slovenská verzeSlovensky

Web Essentials 2013 Update 4 nekompilují LESS

V případě, že provedete update na novou verzi Visual Studia 2013 Update 4, přestanou vám fungovat Web Essentials 2013, skvělý nástroj například pro...

Miroslav Holec

Miroslav Holec

25. listopadu. 2014
upraven 29. března. 2016

Tento článek je již velmi zastaralý. Zastaralé články nemusí popisovat aktuální stav technologií, nejideálnější řešení a můj aktuální pohled na danou technologii.
  • lepší podpora HTML (IntelliSense)
  • preview pro barvy v CSS (HEX / RGB / HSL)
  • less compiler
  • js podpora
  • js + css bundling
  • js + css minification

Instalace nové verze (2.5.x) tohoto nástroje ale způsobuje více problémů než užitku.

  • nefunkční kompilace LESS ("Compilation Error occurred")
  • nefunkční SCSS

Řešením je aktualizace na "nepsanou" stabilnější verzi Web Essentials 2013 2.5 for Update 4.


👨‍🎓 Webináře pro vývojáře

Vzdělávat se můžete i z pohodlí domova. Klasická školení jsem doplnil o související témata, která si můžete poslechnout v podobě živých webinářů. Přidejte se téměř 200 vývojářům, kteří se již připojili k mým webinářům!

Termín Místo
🍀 Konzumace REST API v .NET Core červen 2020 on-line více
🍀 Nástroje a šablony projektů v .NET Core červen 2020 on-line více
🍀 Entity Framework Core červen 2020 on-line více
Loading
Otevřít chat